Categories:
  - Games
  - Navigation
License: MIT
AuthorName: Railwaystations Team
WebSite: https://railway-stations.org
SourceCode: https://github.com/RailwayStations/RSAndroidApp
IssueTracker: https://github.com/RailwayStations/RSAndroidApp/issues
Liberapay: Railway-Stations.org

AutoName: Railway station photos

RepoType: git
Repo: https://github.com/RailwayStations/RSAndroidApp.git

Builds:
  - versionName: 12.2.2
    versionCode: 48
    commit: 12.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 12.2.5
    versionCode: 51
    commit: 12.2.5
    subdir: app
    gradle:
      - yes

  - versionName: 12.3.0
    versionCode: 52
    commit: 12.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 12.3.1
    versionCode: 53
    commit: 12.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 12.3.2
    versionCode: 54
    commit: 12.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 12.4.3
    versionCode: 58
    commit: 12.4.3
    subdir: app
    gradle:
      - yes

  - versionName: 12.5.0
    versionCode: 59
    commit: 12.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 12.6.0
    versionCode: 60
    commit: 12.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 12.7.0
    versionCode: 61
    commit: 12.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 12.8.0
    versionCode: 62
    commit: 12.8.0
    subdir: app
    gradle:
      - yes

  - versionName: 13.0.0
    versionCode: 63
    commit: 330d5ecc699a1094145a37a2f87abea93cae5314
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 13.1.0
    versionCode: 64
    commit: 9ff55aef64324fa7af0fcf14ce17666d6947f05e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 13.2.0
    versionCode: 65
    commit: d0f065e00b0014ebe2b68151248cb73a9b64f903
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 13.3.0
    versionCode: 66
    commit: f4068d6093cb817f2a3d9ee580bf1d584614862a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 13.4.0
    versionCode: 67
    commit: dc21b52144429cec9bdbb26c948182dda5565487
    subdir: app
    gradle:
      - yes

  - versionName: 13.5.0
    versionCode: 68
    commit: 648a9de4768a70b9a9c37ae66cb95287b492531a
    subdir: app
    gradle:
      - yes

  - versionName: 13.6.0
    versionCode: 69
    commit: bb2d955d091c47fa37d2d493cab788215450de63
    subdir: app
    gradle:
      - yes

  - versionName: 13.7.0
    versionCode: 70
    commit: c00762f3812e19b3628810729ff912d89021389e
    subdir: app
    gradle:
      - yes

  - versionName: 13.8.0
    versionCode: 71
    commit: b1030175ed46688b203f5fce112c2f8a89692e2a
    subdir: app
    gradle:
      - yes

  - versionName: 14.0.0
    versionCode: 72
    commit: 6c043e57d9a6744c07085cf2aa8b67e70527ef3f
    subdir: app
    gradle:
      - yes

  - versionName: 14.0.1
    versionCode: 73
    commit: 55de78fbb4991c6409ee8fae411f8113831167a1
    subdir: app
    gradle:
      - yes

  - versionName: 14.1.0
    versionCode: 74
    commit: d2f57b835e7964fed5059257e3a22c5773332290
    subdir: app
    gradle:
      - yes

  - versionName: 14.2.0
    versionCode: 75
    commit: 6a0f579c87313438d34e17c8caa7d76ec269b244
    subdir: app
    gradle:
      - yes

  - versionName: 14.3.0
    versionCode: 76
    commit: 422893aedd80dfa68e7c4f19e110ce602f74fedb
    subdir: app
    gradle:
      - yes

  - versionName: 14.4.0
    versionCode: 77
    commit: 81150678db7396d8809d81c3fd38f44a54c05c82
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 14.4.1
    versionCode: 78
    commit: d523f470caad59080710648028c290a134b9c4c8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 14.5.1
    versionCode: 80
    commit: 0123e47ed09b85773afb2a620b450bef04237b14
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 14.5.1
CurrentVersionCode: 80
